<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="./styles.css">

    <title>Welcome To This Api</title>
</head>
<body>
    <div class="conteiner">
        <div class="text-center">
            <h1>Welcome</h1>
        </div>
        <br>
        <div class="card justified-text"> 
            <!-- Agrega enlaces para las demás rutas -->
            <ul>
                <li><a href="/apDispositivos">Área de Producción de Dispositivos</a></li>
                <li><a href="/apModelos">Área de Producción de Modelos</a></li>
                <li><a href="/areasProduccion">Áreas de Producción</a></li>
                <li><a href="/dispositivos">Dispositivos</a></li>
                <li><a href="/empleados">Empleados</a></li>
                <li><a href="/estados">Estados</a></li>
                <li><a href="/materiales">Materiales</a></li>
                <li><a href="/modeloPiezas">Modelo Piezas</a></li>
                <li><a href="/modelos">Modelos</a></li>
                <li><a href="/piezas">Piezas</a></li>
                <li><a href="/piezasMateriales">Piezas Materiales</a></li>
                <li><a href="/puestos">Puestos</a></li>
                <li><a href="/reportes">Reportes</a></li>
                <li><a href="/tareas">Tareas</a></li>
                <li><a href="/usuarios">Usuarios</a></li>
            </ul>
        </div>
    </div>
<!--------------------------------------------------------------------------------------------------------------------------------------------------------------------------->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
<script src="js/app.js"></script>
</body>
</html>